RubyGems Navigation menu

sensu-plugins-newrelic-boutetnico 1.1.1

Sensu newrelic plugins

版本列表:

  1. 1.1.1 - July 01, 2020 (6.5 KB)
  2. 1.1.0 - June 22, 2020 (6.5 KB)
  3. 1.0.0 - June 22, 2020 (6.5 KB)

Runtime 依赖关系 (2):

  • crack = 0.4.3
  • sensu-plugin ~> 4.0
  • Development 依赖关系 (9):

    所有者:

    Pushed by:

    作者:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    d7fc6962fe1d56aad81d604a3c91cc47f0d2957e38557fb9cb5a63a408f229b4

    下载总次数 1,892

    这个版本 716

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: